@charset "utf-8";
html,body{
  background: #2b3948;
  color: #dad5d2;
  font-size: 15px;
}
#wrapper{
  overflow: hidden;
  width: 100%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", Hiragino Mincho ProN , "HG明朝E", "MSP明朝","MS PMincho","MS 明朝","Sawarabi Mincho",serif;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
  position: relative;
  font-size: 14px;
}
#wrapper{
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

img{
  width: 100%;
  height: auto;
}
a:hover img{
  opacity: 0.5;
}
.spbr, .spbr2{
    display: none;
}

/*gimmick*/
.fadeIn{
  opacity: 0;
  transform: translateY(30px);
  -webkit-transform: translateY(30px);
  transition: .5s;
  -webkit-transition: .5s;
}
.fadeIn.left{
  transform: translateX(-20%);
  -webkit-transform: translateX(-20%);
}
.fadeIn.right{
  transform: translateX(20%);
  -webkit-transform: translateX(20%);
}
.fadeIn.scrollIn{
  transform: translate(0,0) !important;
  -webkit-transform: translate(0,0) !important;
  opacity: 1;
}
/*gimmick*/

/*header*/
#siteHeader{
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    height: 100vh;
    z-index: 100;
    background-color: #2b3948;
}
#siteHeader .mv{
    position: relative;
    margin: 0 auto;
    line-height: 0;
/*     background: url("../img/main2.jpg") no-repeat; */
    display: block;
    background-size: 100%;
}
/*
#siteHeader .mv .kv{
    animation: fadeIn 3s linear 0s alternate infinite;
    -webkit-animation: fadeIn 3s linear 0s alternate infinite;
}
*/

@keyframes fadeIn{
    0%{opacity: 1}
    55%{opacity: 1}
    75%{opacity: 0}
    100%{opacity: 0}
}
@-webkit-keyframes fadeIn{
    0%{opacity: 1}
    55%{opacity: 1}
    75%{opacity: 0}
    100%{opacity: 0}
}
#siteHeader .title{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 5%;
    width: 40%;
    margin: 0 auto;
    background-color: rgba(255, 255,255,0.6);
    padding: 10px;
}
#siteHeader .title .sp{
    display: none !important;
}

#main{
    z-index: 1;
    position: relative;
}
#main:before{
    content: "";
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url("../img/bg.jpg") no-repeat center center;
    background-size: cover;
    z-index: -1;
}

#main .mainSec{
    padding: 20px 10px;
}

#main > section .inner{
    max-width: 1000px;
    margin: 0 auto;
    padding: 50px;
    box-sizing: border-box;
    overflow: hidden;
}
section{
    border-top: solid 1px #dad5d2;
}
h2.sectionTitle{
    text-align: center;
    font-size: 50px;
    font-family: 'Cardo', serif;
    margin: 0 auto 65px;
    position: relative;
    width: 55%;
}
.btn a{
    text-decoration: none;
    color: #dad5d2;
    text-align: center;
    border: solid 1px #dad5d2;
    display: block;
    padding: 15px 0;
    margin: 0 auto;
    transition: .3s;
    -webkit-transition: .3s;
    margin-bottom: 15px;
}
.btn a:hover{
    background: #dfdfdf;
    border: solid 1px #dad5d2;
    color: #2b3948;
    opacity: 1;
}
.ul-center{
    display: flex;
    align-items: center;
    flex-direction: column;
}


/* campaign */
#campaign .btn{
    width: 40%;
    margin: 0 auto;
}
#campaign p{
	text-align: center;
	line-height: 1.5em;
	padding-bottom: 30px;
}
#campaign p.bold{
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 15px;
}


/*release*/
#release{
    overflow: hidden;
}
#release .cd-list{
	overflow: hidden;
	margin: -20px;
}
#release .cd-list .jkt{
	float: left;
	width: 33.333%;
	box-sizing: border-box;
	padding: 20px;
}

#release .gaiyo{
    padding-top: 15px;
    text-align: center;
}
#release .gaiyo p{
    font-size: 12px;
    line-height: 1.5em;
}
#release p.name{
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 5px;
}

#release .cd-info .info-list{
	margin-bottom: -15px;
	padding-top: 50px;
}
#release .cd-info .info-list .info{
    font-size: 14px;
    font-weight: bold;
    line-height: 1.8em;
    padding-bottom: 15px;
}
#release .info li,
#release .info p{
    padding-left: 1em;
}
#release .info li.img{
	width: 50%;
	padding-top: 3px;
}
#release .info li span{
    font-weight: normal;
    font-size: 12px;
}
#release .info li .spbr2{
    display: none;
}
#release .info .tracklist li:first-child{
	margin: 5px 0 5px;
}
#release .info .tracklist2 li:first-child{
	margin-top: 10px;
}
#release .info .tracklist li span{
    border: solid 1px #b2e2ba;
    padding: 5px;
    font-size: 14px;
    color: #b2e2ba;
    font-weight: bold;
    margin-right: 10px;
}

#release .pk-info h3 span{
    background: linear-gradient(transparent 60%, #566e8a 60%);
    padding: 0 5px 5px;
}
#release .pk-info h3{
    font-size: 20px;
}
#release .pk-list{
    overflow: hidden;
    margin: 0 auto;
    padding-top: 30px;
}
#release .pk-list p{
	font-size: 30px;
	text-align: center;
}
#release .pk-list .pk-item{
	overflow: hidden;
    padding: 20px;
/*     margin: -20px; */
}
#release .pk-list .pk-item h4{
    line-height: 1.5em;
}
#release .pk-list .pk-item h4:nth-child(n+2){
	padding-top: 20px;
}
/*
#release .pk-list .pk-item .pk-image{
	float: left;
    width: 33.333%;
    box-sizing: border-box;
    padding: 20px;
    margin: 0 auto;
}
*/
#release .pk-list .pk-tujyo .pk-image{
    margin: 0 auto;
    padding-top: 40px;
}
#release .pk-list .pk-item ul{
    font-size: 13px;
    line-height: 1.8em;
    text-align: left;
    padding-left: 1em;
    text-indent: -1em;
}
#release .pk-info .pk-list .movie_wrapper{
	padding-top: 48%;
}

#release .about{
    text-align: center;
    margin-bottom: -10px;
    padding-top: 80px;
}
#release .about h3{
    font-size: 20px;
    padding-bottom: 10px;
    font-weight: normal;
}
#release .about h3 strong{
    display: block;
    font-size: 30px;
    line-height: 1.8em;
    font-weight: bold;
}
#release .about .text{
	max-width: 800px;
	margin: 0 auto;
}
#release .about .text p{
    line-height: 1.5em;
    padding: 10px 0;
}
#release .about .btn{
    width: 40%;
    padding-top: 10px;
    margin: 0 auto;
}
#release .about .btn a{
	margin-bottom: 0;
}

#release .attention{
    font-size: 12px;
    line-height: 1.8em;
    text-align: center;
}


/*souki*/
#souki{
    text-align: center;
}
#souki .text p{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
}
#souki .image-list{
	overflow: hidden;
	width: 80%;
	margin: 0 auto;
	padding: 15px 0;
}
#souki .image{
	float: left;
    width: 50%;
    box-sizing: border-box;
    padding: 15px;
}
#souki ul{
    line-height: 2em;
}
#souki .date{
    padding-bottom: 30px;
}
#souki .date li{
    font-size: 16px;
}
#souki p.bold{
	font-size: 16px;
	font-weight: bold;
	color: red;
	padding-bottom: 30px;
}
#souki .date li.bold{
    font-weight: bold;
}
#souki .date li span{
    border-bottom: solid 1px #dad5d2;
    padding-bottom: 2px;
}
#souki .attention{
    font-size: 14px;
    text-align: left;
    padding-left: 1em;
    text-indent: -1em;
}

/* shokai-press */
#shokai-press{
	text-align: center;
}
#shokai-press .title{
	font-size: 16px;
	font-weight: bold;
	color: #b2e2ba;
	padding-top: 10px;
}
#shokai-press h3{
	text-align: center;
	font-size: 18px;
	line-height: 1.5em;
}
#shokai-press p.lead{
	padding-top: 15px;
}
#shokai-press .image{
	width: 50%;
	margin: 0 auto;
	padding: 30px 0;
}
#shokai-press h4{
	font-size: 16px;
	line-height: 2em;
	padding-top: 10px;
}
#shokai-press .tour-info{
	line-height: 1.5em;
	padding-top: 20px;
}
#shokai-press .tour-info p{
	padding-top: 10px;
	font-size: 16px;
}
#shokai-press .tour-info ul{
	padding-top: 10px;
	line-height: 2em;
}
#shokai-press .tour-info .ul-center{
	display: flex;
	align-items: center;
	flex-direction: column;
	text-align: left;
	list-style: disc;
}
#shokai-press .tour-info ul.attention{
	font-size: 12px;
	line-height: 2em;
}
#shokai-press .tour-info ul.attention a{
	color: #b2e2ba;
	text-decoration: none;
	padding-bottom: 3px;
	margin: 0 3px 0 5px;
	border-bottom: solid 1px #b2e2ba;
}
#shokai-press .tour-info ul li span{
	padding-left: 10px;
}


/*tenpo*/
#tenpo{
    text-align: center;
}
#tenpo .lead{
    padding-bottom: 20px;
    line-height: 1.8em;
}
#tenpo .shop-list{
    overflow: hidden;
    margin: -20px;
}
#tenpo .shop-list .shop-item{
    float: left;
    width: 33.333%;
    box-sizing: border-box;
    padding: 20px;
}
#tenpo .shop-item .shop-text{
    padding: 20px 0;
    line-height: 1.5em;
}
/*
#tenpo .shop-list .item2 .shop-text,
#tenpo .shop-list .item3 .shop-text{
    padding-bottom: 114px;
}
*/
#tenpo .shop-list .item4{
    clear: both;
}
#tenpo .shop-item .shop-text p.shop{
    font-weight: bold;
    padding-bottom: 10px;
}
#tenpo .shop-item .shop-text .small{
    font-size: 11px;
    padding-top: 10px;
}
#tenpo .item5 .shop-text{
    padding-bottom: 20px;
}
#tenpo .shop-item .shop-text .ul-center{
    text-align: left;
    padding-left: 1em;
    text-indent: -1em;
    list-style: disc;
}
#tenpo .attention{
    font-size: 12px;
    line-height: 2em;
    padding: 30px 0 0;
    text-align: center;
}


/*movie*/
#main > section#movie{
  overflow: visible;
}
#main > section#movie .inner{
/*
  padding-left: 0 !important;
  padding-right: 0 !important;
  max-width: none;
*/
  overflow: visible;
}
#movie .slick-list,
#movie .slick-track{
  overflow: visible;
}
#movie .movie-item{
  background: #000;
}
#movie .movie-item a{
  display: block;
  position: relative;
  height: 0;
  padding-top: 56.25%;
  overflow: hidden;
}
#movie .movie-item a img{
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
#movie .movie-item a .title-cover{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  z-index: 2;
  opacity: 0;
  transition: .5s;
  -webkit-transition: .5s;
}
#movie .movie-item a:hover .title-cover{
  opacity: 1;
  transform: translateY(0%);
  -webkit-transform: translateY(0%);
}
#movie .movie-item a .title-cover:before{
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../img/btn-play.png) no-repeat center center;
  background-size: 15%;
}
#movie .movie-item a .title-cover p{
  position: absolute;
  left: 0;
  top: 0;
  padding: 10px;
  color: #FFF;
  font-size: 17.5px;
  white-space: nowrap;
  overflow: hidden;
  transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
}
#movie .movie-item a:hover .title-cover p{
  transform: translateY(0%);
  -webkit-transform: translateY(0%);
  transition: .3s ease .2s;
  -webkit-transition: .3s ease .2s;
}
#movie .movie-item a .title-cover p.movie_date{ 
  left: auto;
  top: auto;
  right: 0;
  bottom: 0;
  font-size: 12px;
  transform: translateY(100%);
  -webkit-transform: translateY(100%);
}
#movie .movie-item a:hover .title-cover p.movie_date{
  transform: translateY(0%);
  -webkit-transform: translateY(0%);
}
#movie .movie-content{
    box-sizing: border-box;
    margin: 0 auto;
    padding-bottom: 50px;
}
#movie .movie-content .movie-wrapper{
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    z-index: 1;
}
#movie .movie-content .movie-wrapper img, 
#movie .movie-content .movie-wrapper iframe{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}


/*footer*/
footer{
  text-align: center;
  padding: 40px 0;
  background: #2b3948;
  border-top: solid 1px #dad5d2;
  position: relative;
  z-index: 100;
}
#siteFooter .official-sns{
  max-width: 500px;
  margin: 0 auto;
  text-align: center;
}
#siteFooter .official-sns li{
  width: 30px;
  display: inline-block;
  padding: 0px 5px 10px;
}
#siteFooter a.officialLink{
  display: block;
  line-height: 30px;
  font-size: 16px;
  color: #dad5d2;
  letter-spacing: 1px;
  text-align: center;
  padding: 15px 0;
  text-decoration: none;
  transition: .3s;
  -webkit-transition: .3s;
}
#siteFooter a.banner{
  display: block;
  width: 250px;
  margin: 20px auto;
}
#siteFooter p.copyright{
  font-size: 12px;
  text-align: center;
  line-height: 60px;
}

@media (max-width: 980px){
        #main .mainSec{
        padding: 80px 90px;
    }
    
    #navigation{
        height: 60px;
    }
    #navigation .sp-nav{
        display: none;
    }
    #navigation li{
        display: inline-block;
    }
    #navigation li a{
        font-size: 16px;
    }
    #navigation ul li:before{
        display: none;
    }
    #navigation ul li:first-child:before, 
    #navigation ul li:after{
        content: "";
        display: inline-block;
        vertical-align: middle;
        width: 30px;
        height: 40px;
        margin-left: 0.4em;
        margin-right: 0.4em;
        background: url("../img/slash.png") no-repeat center center;
        background-size: 9px;
    }
    #main > section .inner{
        padding: 50px 20px;
    }
    #main .mainSec{
        padding: 20px;
    }
}

@media (max-width: 768px){
    #siteHeader .mv{
        width: 106%;
    }
    #siteHeader .title{
	    width: 50%;
    }
    h2.sectionTitle{
        width: 75%;
    }
    #release .cd-info .info-list .info li .pcbr{
	    display: none;
    }
    #release .cd-list{
	    margin: -10px;
    }
    #release .cd-list .jkt{
	    padding: 10px;
    }
    #release p.name{
	    font-size: 14px;
    }
    #release .info li span{
        font-size: 11px;
    }
    #release .pk-list .pk-item{
        padding: 15px;
        margin-bottom: -10px;
    }
    #release .pk-list .pk-item .pk-image{
	    padding: 10px;
    }
    #release .pk-list .pk-item ul{
        font-size: 12px;
    }
    #release .about .text .spbr{
        display: block;
    }
    #release .pk-info .pk-list .pk-item .movie_wrapper{
	    margin: -3.5% 0;
    }
    #release .about .text p{
	    font-size: 13px;
    }
    #tenpo .shop-list .shop-item{
        padding: 10px;
    }
    #tenpo .shop-item .shop-text{
	    font-size: 13px;
    }
}

@media (max-width: 640px){
    #siteHeader .mv{
        width: 128%;
        margin-left: -13%;
    }
    #siteHeader .title{
        width: 50%;
    }
    #main .mainSec{
        padding: 20px 10px;
    }
    #release .gaiyo p.small{
	    font-size: 11px;
    }
    #release p.name .spbr,
    #release .gaiyo p .spbr{
	    display: block;
    }
    #release .info{
        margin-left: 0;
    }
    #release .info li.img{
	    width: 70%;
    }
    #release .pk-list .pk-item ul .spbr{
        display: block;
    }
    #release .about .text p{
	    font-size: 12px;
    }
    #souki .attention{
        font-size: 12px;
    }
    #shokai-press .image{
	    width: 80%;
    }
    #tenpo .shop-list{
        margin: 0 -10px;
    }
    #tenpo .shop-list .shop-item{
        width: 50%;
    }
    #tenpo .shop-list .item3{
        clear: both;
    }
    #tenpo .shop-list .item4{
        clear: none;
    }
    #tenpo .shop-list .item9{
	    clear: both;
    }
    
}

@media (max-width: 480px){
    #siteHeader .mv{
        width: 224%;
        margin-left: -58%;
    }
    #siteHeader .title{
        width: auto;
        left: 0;
        margin: 0 20px;
    }
    #main > section .inner{
        padding-left: 10px;
        padding-right: 10px;
    }
    h2.sectionTitle{
        width: 100%;
    }
    #campaign .spbr2{
	    display: block;
    }
    #campaign .btn{
	    width: auto;
    }
    #release .cd-info .jkt{
        width: 100%;
    }
    #release p.name .spbr, 
    #release .gaiyo p .spbr{
	    display: none;
    }
    #release .gaiyo p.small .pcbr{
	    display: none;
    }
    #release .cd-info .info-list .info{
	    font-size: 13px;
    }
    #release .info .disc li:nth-child(n+2){
        margin: 0.4em 0;
    }
    #release .info li .spbr2{
        display: block;
    }
    #release .info li span{
        display: block;
        line-height: 1.5em;
    }
    #release .info li span.disc{
        display: inline;
        margin-left: 0;
        line-height: 1.8em;
    }
    #release .info .tracklist li span{
	    display: inline;
    }
    #release .info li.img{
	    width: 96%;
    }
    #release .pk-list .pk-item{
        float: none;
        width: auto;
    }
    #release .pk-list .pk-item ul .spbr{
        display: none;
    }
    #release .about .text{
        font-size: 13px;
    }
    #release .about .text p .spbr2,
    #release .attention .spbr2{
        display: block;
    }
    #release .pk-list .pk-item .pk-image{
	    width: auto;
    }
    #release .pk-list .pk-tujyo .pk-image{
        width: auto;
        padding-top: 20px;
    }
    #release .about .btn{
        width: auto;
    }
    #release .pk-info .pk-list .movie_wrapper{
	    padding-top: 90%;
    }
    #tenpo .lead p .spbr2{
        display: block;
    }
    #tenpo .attention{
        font-size: 11px;
        line-height: 1.5em;
    }
    #tenpo .attention p .spbr2{
        display: block;
    }
    #souki .text p{
        line-height: 1.5em;
    }
    #souki .text p .spbr2{
        display: block;
    }
    #souki .image-list{
	    width: auto;
	    margin: 0 -10px;
    }
    #souki .image{
	    padding: 10px;
    }
    #shokai-press p.lead{
	    padding-top: 10px;
	    line-height: 1.5em;
    }
    #shokai-press p.lead .spbr2{
	    display: block;
    }
    #shokai-press .image{
	    width: 100%;
    }
    #shokai-press .tour-info p .spbr2{
	    display: block;
    }
/*
    #shokai-press .tour-info p{
	    font-size: 13px;
    }
*/
    #shokai-press .tour-info ul.date{
	    line-height: 1.8em;
	    margin: -7px 0;
    }
    #shokai-press .tour-info ul.date li{
	    padding: 7px 0;
    }
    #shokai-press .tour-info .ul-center{
	    padding-left: 1em;
	    text-indent: -1em;
    }
    #shokai-press .tour-info ul.attention{
	    font-size: 10px;
    }
    #shokai-press .tour-info ul.attention li .spbr2{
	    display: block;
    }
    #shokai-press .tour-info ul li span{
	    padding-left: 0;
	    display: block;
    }
    #tenpo .shop-item .shop-text{
        font-size: 12px;
    }
    #tenpo .shop-item .shop-text p.shop .spbr2{
        display: block;
    }
    #tenpo .shop-item .shop-text p .spbr2{
	    display: block;
    }
    #movie .movie-content{
        padding-bottom: 0;
    }
}

@media (max-width: 375px){
    #siteHeader .mv{
        width: 194%;
        margin-left: -47%;
    }
    #siteHeader .title{
        margin: 0 20px;
    }
}



